Loading...
Searching...
No Matches
L4::IOModifier Class Reference

Modifier class for the IO stream. More...

`#include <basic_ostream>`

Collaboration diagram for L4::IOModifier:

## Detailed Description

Modifier class for the IO stream.

An IO Modifier can be used to change properties of an IO stream for example the number format.

Definition at line 22 of file basic_ostream.

The documentation for this class was generated from the following file:

- l4/cxx/basic_ostream